Page MenuHomePhabricator

"Notification-header-reverted" should have a period
Closed, ResolvedPublic

Description

MediaWiki:Notification-header-reverted should have a period at the end of the sentence, for consistency with other alerts and notices.

Event Timeline

Guycn2 created this task.Aug 13 2016, 10:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 14 2016, 8:14 AM

Change 305017 had a related patch set uploaded (by Pmlineditor):
Added a period to "Notification-header-reverted".

https://gerrit.wikimedia.org/r/305017

Change 305017 merged by jenkins-bot:
Added a period to "Notification-header-reverted".

https://gerrit.wikimedia.org/r/305017

Guycn2 closed this task as Resolved.Aug 16 2016, 8:12 PM
Guycn2 claimed this task.

Thanks for the patch